@font-face {
  font-family: "Poppins-Black";
  src: url("./Poppins/Poppins-Black.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-BlackItalic";
  src: url("./Poppins/Poppins-BlackItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-Bold";
  src: url("./Poppins/Poppins-Bold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-BoldItalic";
  src: url("./Poppins/Poppins-BoldItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-ExtraBold";
  src: url("./Poppins/Poppins-ExtraBold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-ExtraBoldItalic";
  src: url("./Poppins/Poppins-ExtraBoldItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-ExtraLight";
  src: url("./Poppins/Poppins-ExtraLight.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-ExtraLightItalic";
  src: url("./Poppins/Poppins-ExtraLightItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-Italic";
  src: url("./Poppins/Poppins-Italic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-Light";
  src: url("./Poppins/Poppins-Light.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-LightItalic";
  src: url("./Poppins/Poppins-LightItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-Medium";
  src: url("./Poppins/Poppins-Medium.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-MediumItalic";
  src: url("./Poppins/Poppins-MediumItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-Regular";
  src: url("./Poppins/Poppins-Regular.ttf");
  font-display: swap;
}
@font-face {
  font-family: "Poppins";
  src: url("./Poppins/Poppins-Regular.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-SemiBold";
  src: url("./Poppins/Poppins-SemiBold.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-SemiBoldItalic";
  src: url("./Poppins/Poppins-SemiBoldItalic.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-Thin";
  src: url("./Poppins/Poppins-Thin.ttf");
  font-display: swap;
}

@font-face {
  font-family: "Poppins-ThinItalic";
  src: url("./Poppins/Poppins-ThinItalic.ttf");
  font-display: swap;
}